1
antifmradio
compatable modules list?

Looking for that old list of modules
but the one showing modules compatable with XOOPS 2.4.4

im thinking about doing an upgrade from my old version
2.0.18.1

2
Burning
Re: compatable modules list?
  • 2010/2/7 1:14

  • Burning

  • Theme Designer

  • Posts: 1163

  • Since: 2006/8/22


hi'

There is a list here.

But you would better ask question module per module.

3
antifmradio
Re: compatable modules list?

isnt there a list here on the XOOPS site?



4
ghia
Re: compatable modules list?
  • 2010/2/7 9:14

  • ghia

  • Community Support Member

  • Posts: 4953

  • Since: 2008/7/3 1


Most modules run with 2.4.4, but can have problems with the current PHP or MySQL version or settings.

5
Mazarin
Re: compatable modules list?
  • 2010/2/7 10:08

  • Mazarin

  • Just can't stay away

  • Posts: 533

  • Since: 2008/12/10


Burning has done a good job of compiling a list over at babylonbyxoops.net. However, I would really like to see this being addressed in the module repository (yes, I know it is a matter of time and priorities etc, but I'm not complaining, I'm just presenting an idea ).

I would like to change the form where you add/edit module downloads and substitute "Platform" for "Developed for" (or words to that effect) and then add a listbox with the same options as in the "Developed for" dropdown (minus whatever option was chosen in "Developed for") and name it "Compatible with", where you can select all XOOPS versions it is compatible with.

The values from the two controls above would then be shown (preferably as small icons as I find it catches the eye better) in the list of modules in the repository so that you can quickly see the platform info and determine if this module will work for your installation.

This would not address the PHP4 vs PHP5 issue, but I hope that problem will pass as no newer modules are developed for PHP4.

I realize this would take some modifications to the module repository, e.g. new db field, logic for writing and presenting, and icons, but it shouldn't be too complicated. Maybe I'll have a go at a prototype

6
antifmradio
Re: compatable modules list?

guys
thanks for your help on this one

reason i didnt want to use the babylon website is its a bit tedious to go through the iframe loading style menu looking for modules id like to replace and or add as new

7
blackrx
Re: compatable modules list?
  • 2010/2/7 14:38

  • blackrx

  • Quite a regular

  • Posts: 227

  • Since: 2008/2/5 1


btw any update on new module repository ?

8
antifmradio
Re: compatable modules list?

Quote:

blackrx wrote:
btw any update on new module repository ?


now ur really reaching ya know

9
sailjapan
Re: compatable modules list?

Quote:
now ur really reaching ya know


lol

Login

Username:
Password:

Lost Password? Register now!

Who's Online

57 user(s) are online (33 user(s) are browsing Support Forums)


Members: 0


Guests: 57


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jan 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits